ABC Joomla Extension com_abc 'index.php' SQL Injection Vulnerability

Bugtraq ID: 39741
Class: Input Validation Error
CVE: CVE-2010-1656
Remote: Yes
Local: No
Published: Apr 27 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: AntiSecurity
Vulnerable: Airiny ABC Joomla Extension com_abc 1.1.7
Not Vulnerable: Airiny ABC Joomla Extension com_abc 1.1.8


 

Privacy Statement
Copyright 2010, SecurityFocus